﻿@import url("//sc.bobitstudios.com/fonts/fontawesome/css/fontawesome-all.css");
/*** Buttons ***/
/*** Input Search Boxes ***/
/*** Section Titles Pseudo - 
    Link Section Titles, Link Section Right Column, 
    Article-header Section Title ***/
/*Settings to Make the Shape Round
@mixin divider-panel {
    transform: rotateX( -7deg );
    @include border-radius(10px);
    background: $primary-color;
}*/
/*** Mobile Menu Eye Glass and Hamburger Icon ***/
/*** Photo Gallery ***/
/*** Newsletter Block ***/
/*** Video and Photogallery Icon ***/
/*** Rightbar Newsletter Block ***/
.bc-register-lightbox h2 {
  font-size: 30px; }
  .bc-register-lightbox h2 span {
    background: url(http://sc.bobitstudios.com/logos/bc.svg) no-repeat;
    width: 120px;
    height: 42px;
    text-indent: -99999px;
    display: inline-block;
    padding-top: 15px;
    margin: 0 5px 0 3px; }

.bc-errorMsg {
  border: 1px solid red;
  padding: .5em;
  margin: 0 0 .5em 0;
  background: rgba(255, 0, 0, 0.1); }
  .bc-errorMsg ul {
    padding-left: 1.5em;
    margin-bottom: 0;
    font-size: 16px; }

.pull-right.account-links {
  margin-right: 20px; }
  @media (min-width: 992px) {
    .pull-right.account-links {
      margin-top: 5px;
      margin-left: 25px; } }

a.avatar.bc-menu-avatar {
  margin-right: 30px; }
  @media (min-width: 992px) {
    a.avatar.bc-menu-avatar {
      margin-right: 0; } }

.header {
  position: relative; }

.no-side-padding {
  padding-left: 0;
  padding-right: 9; }

.favorite-block {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
  display: table-cell;
  width: 100%; }
  .favorite-block.bc-video-main .divider {
    margin-top: 1px; }
  .favorite-block.bc-video-main .favorite-icon {
    margin-top: 3px; }
  .favorite-block.dark-mode .divider:before {
    color: #cccccc !important;
    font-size: 13px; }
  .favorite-block.dark-mode .favorite-icon.select:after {
    font-size: 17px; }
  .favorite-block.dark-mode .favorite-icon:after {
    font-size: 17px; }
  .favorite-block.dark-mode .favorite-icon:hover:after {
    font-size: 17px; }
  .favorite-block.align-right {
    display: inline-block; }
    .favorite-block.align-right li:last-child {
      float: right; }
  .favorite-block li {
    float: left;
    margin-right: 7px; }
    .favorite-block li:last-child {
      margin-right: 0; }
  .favorite-block h4 {
    padding-top: 2px; }
  .favorite-block .divider {
    margin-top: -3px; }
    .favorite-block .divider:before {
      content: '|';
      font-size: 11px;
      color: #555555; }

.favorite-icon {
  position: relative;
  display: inline-block;
  color: #aaaaaa !important; }
  .favorite-icon.float-left {
    float: left; }
  .favorite-icon.float-right {
    float: right; }
  .favorite-icon.select:after {
    content: '\f02e';
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    font-weight: bold; }
  .favorite-icon.loading:after, .favorite-icon.loading:hover:after {
    content: url(/content/img/loading-18px.gif); }
  .favorite-icon.loading .favorite-bubble, .favorite-icon.loading:hover .favorite-bubble {
    visibility: hidden; }
  .favorite-icon:after {
    content: '\f02e';
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    font-weight: 100; }
  .favorite-icon:hover .favorite-bubble {
    visibility: visible;
    opacity: 1; }
  .favorite-icon:hover:after {
    content: '\f02e';
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    font-weight: bold; }
  .favorite-icon .favorite-bubble {
    visibility: hidden;
    width: 90px;
    background-color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 50%;
    margin-left: -45px;
    opacity: 0;
    transition: opacity 0.3s; }
    .favorite-icon .favorite-bubble:after {
      content: "";
      position: absolute;
      top: 100%;
      left: 50%;
      margin-left: -5px;
      border-width: 5px;
      border-style: solid;
      border-color: #000000 transparent transparent transparent; }

.search-menu span {
  display: none; }

.search .bc-menu-avatar {
  margin-top: -3px; }

.search-menu .bc-menu-avatar {
  margin: -10px 0 0 12px; }

.avatar {
  display: inline-block; }
  .avatar:hover, .avatar:visited {
    text-decoration: none; }
  .avatar:after {
    font-family: 'Font Awesome 5 Pro';
    content: '\f0d7';
    font-weight: bold;
    color: #999999;
    margin-left: 3px;
    text-decoration: none; }
    .avatar:after:hover {
      text-decoration: none; }
  .avatar img {
    border-radius: 50%;
    width: 45px; }

.show {
  display: block; }

.search {
  text-align: right; }

.bc-header {
  display: none; }
  .bc-header .section-title span {
    background: url(https://sc.bobitstudios.com/logos/bc.svg) no-repeat center bottom;
    background-size: 120px;
    width: 120px;
    text-indent: -99999px;
    display: inline-block;
    height: 42px;
    margin-right: 3px;
    margin-left: 3px;
    padding-top: 18px; }

.bc-menu-wrapper {
  display: none; }
  .bc-menu-wrapper .bc-profile {
    background: #f4f4f4;
    border-radius: 5px;
    text-align: center;
    padding: 15px 30px;
    margin-bottom: 25px; }
    .bc-menu-wrapper .bc-profile img {
      max-width: 80px;
      border-radius: 50%;
      border: 2px solid #F04B2B;
      margin-bottom: 10px; }
    .bc-menu-wrapper .bc-profile p {
      font-size: 16px;
      font-weight: bold;
      line-height: 1.5em; }
      .bc-menu-wrapper .bc-profile p strong {
        font-size: 22px; }
      .bc-menu-wrapper .bc-profile p a {
        font-weight: normal;
        font-size: 14px;
        color: #777777;
        text-decoration: underline; }
  .bc-menu-wrapper .bc-menu {
    margin-bottom: 20px;
    list-style: none;
    padding-left: 0; }
    .bc-menu-wrapper .bc-menu li {
      font-size: 16px; }
      .bc-menu-wrapper .bc-menu li:first-child {
        font-weight: bold; }
        .bc-menu-wrapper .bc-menu li:first-child a:hover {
          color: #F04B2B;
          background: none !important; }
      .bc-menu-wrapper .bc-menu li i {
        margin-right: 7px; }
      .bc-menu-wrapper .bc-menu li a {
        text-decoration: none;
        display: block;
        padding: 5px 5px 5px 20px;
        color: #444444; }
        .bc-menu-wrapper .bc-menu li a:hover {
          background: #f4f4f4;
          border-radius: 5px; }
        .bc-menu-wrapper .bc-menu li a.select {
          color: #F04B2B; }
    .bc-menu-wrapper .bc-menu .content-icon {
      background: url(../img/icon-content.svg) no-repeat left center;
      background-size: 13px; }
    .bc-menu-wrapper .bc-menu .subscriptions-icon {
      background: url(../img/icon-subscription.svg) no-repeat left center;
      background-size: 13px; }
    .bc-menu-wrapper .bc-menu .events-icon {
      background: url(../img/icon-events.svg) no-repeat left center;
      background-size: 14px; }
    .bc-menu-wrapper .bc-menu .settings-icon {
      background: url(../img/icon-settings.svg) no-repeat left center;
      background-size: 15px; }
    .bc-menu-wrapper .bc-menu .downarrow-icon a:after {
      content: '\f107';
      font-family: 'Font Awesome 5 Pro';
      font-weight: 100;
      float: right; }
    .bc-menu-wrapper .bc-menu .select {
      color: #F04B2B; }

.bc-dropdown {
  z-index: 1;
  position: absolute;
  top: 95px;
  right: 10px;
  display: none;
  background: #ffffff;
  width: 250px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 6px -1px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 6px -1px rgba(0, 0, 0, 0.45);
  padding: 0 15px 10px 15px; }
  .bc-dropdown .bc-profile {
    overflow: hidden;
    background: #f4f4f4;
    border-radius: 5px;
    text-align: left;
    padding: 10px 15px;
    margin: 0 -15px 15px -15px;
    position: relative; }
    .bc-dropdown .bc-profile .btn-bc-edit {
      position: absolute;
      right: 10px;
      top: 15px;
      text-transform: uppercase;
      background: #ffffff;
      border: 1px solid #dddddd;
      padding: 4px 7px;
      font-size: 12px;
      border-radius: 3px; }
      .bc-dropdown .bc-profile .btn-bc-edit:hover {
        text-decoration: none; }
    .bc-dropdown .bc-profile img {
      max-width: 60px;
      border-radius: 50%;
      border: 2px solid #F04B2B;
      margin-right: 10px;
      margin-bottom: 10px;
      float: left; }
    .bc-dropdown .bc-profile p {
      float: left;
      margin-top: 5px;
      font-size: 16px;
      font-weight: bold;
      line-height: 1.5em; }
      .bc-dropdown .bc-profile p strong {
        font-size: 22px; }
      .bc-dropdown .bc-profile p a {
        font-weight: normal;
        font-size: 14px;
        color: #777777;
        text-decoration: underline; }
  .bc-dropdown .bc-menu {
    margin-bottom: 25px;
    list-style: none;
    padding-left: 0; }
    .bc-dropdown .bc-menu li:first-child {
      font-weight: bold; }
      .bc-dropdown .bc-menu li:first-child a:hover {
        background: none !important; }
    .bc-dropdown .bc-menu li a {
      text-decoration: none;
      display: block;
      padding: 5px 5px 5px 20px; }
      .bc-dropdown .bc-menu li a:hover {
        background: #f4f4f4;
        border-radius: 5px; }
      .bc-dropdown .bc-menu li a.select {
        color: #F04B2B; }
    .bc-dropdown .bc-menu .content-icon {
      background: url(../img/icon-content.svg) no-repeat left center;
      background-size: 13px; }
    .bc-dropdown .bc-menu .subscriptions-icon {
      background: url(../img/icon-subscription.svg) no-repeat left center;
      background-size: 13px; }
    .bc-dropdown .bc-menu .events-icon {
      background: url(../img/icon-events.svg) no-repeat left center;
      background-size: 14px; }
    .bc-dropdown .bc-menu .settings-icon {
      background: url(../img/icon-settings.svg) no-repeat left center;
      background-size: 15px; }
    .bc-dropdown .bc-menu .downarrow-icon a:after {
      content: '\f107';
      font-family: 'Font Awesome 5 Pro';
      font-weight: 100;
      float: right; }
    .bc-dropdown .bc-menu .select {
      color: #F04B2B; }

.bc-content header {
  overflow: hidden;
  padding-top: 10px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 2em; }
  .bc-content header h2 {
    font-size: 22px;
    color: #F04B2B;
    float: left; }
  .bc-content header .form-group {
    float: right;
    margin-right: 10px; }
    .bc-content header .form-group input[type="text"] {
      padding-right: 40px; }
    .bc-content header .form-group .bc-search {
      border: 1px solid #cccccc;
      padding: 5px 15px;
      border-radius: 5px; }
    .bc-content header .form-group .bc-search-submit {
      width: 30px;
      background: none;
      border: none;
      color: #777777;
      padding-top: 5px;
      padding-top: 5px;
      margin-left: -35px; }

.bc-content .disable-field {
  pointer-events: none;
  background: #eeeeee; }

.bc-content .field-link {
  font-size: 13px;
  text-decoration: underline;
  float: right; }

.bc-content article {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 2em;
  margin-bottom: 2em;
  display: inline-block;
  width: 100%; }
  .bc-content article .other-brand img {
    height: 15px;
    margin-right: 5px; }
  .bc-content article .other-brand:hover {
    text-decoration: none; }
  .bc-content article .other-brand:after {
    content: '\f35d';
    font-family: 'Font Awesome 5 Pro';
    font-size: 13px;
    color: #999999;
    font-weight: 100; }
  .bc-content article h2 {
    font-size: 26px;
    margin-bottom: 1em; }
    .bc-content article h2 a:hover {
      text-decoration: none; }
  .bc-content article p {
    font-size: 16px !important;
    color: #555555 !important; }
  .bc-content article .article-image-mobile {
    margin-bottom: .5em; }
    .bc-content article .article-image-mobile img {
      max-height: 250px; }
  .bc-content article .article-image-desktop {
    display: none;
    float: right; }
    @media (min-width: 568px) {
      .bc-content article .article-image-desktop {
        display: block; } }
    .bc-content article .article-image-desktop img {
      max-height: 250px; }
      @media (min-width: 568px) {
        .bc-content article .article-image-desktop img {
          max-width: 175px;
          margin-left: 1em; } }
      @media (min-width: 768px) {
        .bc-content article .article-image-desktop img {
          max-width: 200px;
          max-height: 200px;
          margin-left: 1em; } }
      @media (min-width: 992px) {
        .bc-content article .article-image-desktop img {
          max-width: 280px; } }
      @media (min-width: 1200px) {
        .bc-content article .article-image-desktop img {
          max-width: 360px; } }

.bc-headshot {
  text-align: center; }
  .bc-headshot img {
    border-radius: 50%;
    border: 2px solid #F04B2B;
    margin: 0 auto 10px auto;
    display: block; }

.bc-profile-intro {
  background: #f4f4f4;
  padding: 25px 20px;
  border-radius: 5px; }
  .bc-profile-intro a {
    text-decoration: underline; }

.bc-register-lightbox {
  background: #ffffff;
  width: 650px;
  border-radius: 10px;
  padding: 35px 90px 20px 90px;
  text-align: center; }
  .bc-register-lightbox .bc-logos {
    margin: 0 auto 30px auto; }
    .bc-register-lightbox .bc-logos .media-brand {
      margin-top: 8px; }
      .bc-register-lightbox .bc-logos .media-brand img {
        width: 50px;
        margin-bottom: 7px; }
  .bc-register-lightbox h2 {
    margin-bottom: .25em; }
  .bc-register-lightbox .btn {
    margin: 0 auto 6em auto;
    width: 75%;
    padding: 1em; }
  .bc-register-lightbox p {
    font-size: 16px;
    color: #555555;
    margin-bottom: 40px; }
  .bc-register-lightbox .bc-login-link {
    font-size: 14px;
    color: #777777;
    margin-bottom: 0;
    text-align: center; }
    .bc-register-lightbox .bc-login-link a {
      text-decoration: underline; }

@media (min-width: 568px) {
  .bc-content article h2 {
    margin-bottom: .25em; }
  .article-image-mobile {
    display: none; } }

@media (min-width: 768px) {
  .bc-menu-wrapper {
    display: unset; }
  .bc-header {
    display: block; } }

@media (min-width: 992px) {
  .avatar {
    margin-top: -5px;
    margin-left: 0; }
  .desktop-hide {
    display: none !important; }
  .account-links {
    margin-right: 0; } }

@media (min-width: 1200px) {
  .bc-content article {
    padding-bottom: 40px;
    margin-bottom: 40px; } }

.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }

.lity.lity-opened {
  opacity: 1; }

.lity.lity-closed {
  opacity: 0; }

.lity * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important; }

.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; }

.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }

.lity-loading .lity-loader {
  opacity: 1; }

.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important; }

.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease; }

.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8); }

.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 10px;
  top: 10px;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .lity-close:before {
    content: '\f00d';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 100;
    font-size: 20px; }

.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0; }

.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0; }

/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px; }

.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-overflow-scrolling: touch; }

.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000; }

.lity-hide {
  display: none; }
